42495ed0

EVE Online не будет поддерживать старые процессоры

Скриншот EVE Online

 

Завтра, около тысячи человек обнаружат, что космическая ММО EVE Online для них больше недоступна. Эта тысяча человек составляет приблизительно 0,3 % от всего игрового населения. Критерий, по которому будет вестись отбор – старые процессоры.

«Процессоры, которые не поддерживают набор инструкций SSE2 больше не будут поддерживаться в EVE Online после появления Incursion 1.1.0», — анонсировал разработчик EVE на своем вебсайте. «Это приведет к тому, что игроки, которые до сих пор играют на Intel Pentium 3 или AMD Athlon XP или более старые процессоры не смогут запустить клиент EVE Online. Пользователи Athlon 64 не пострадают».

Разработчики из CCP объяснили, что во время тестирования Incursion, редкие и случайные проблемы повторялись. Решением стало использование SSE2 механики, которая впервые была представлена для Pentium 4.

В CCP заключили: «Мы смотрели на отчеты работы оборудования и на общий статус этих процессоров для настольных компьютеров и поняли, что геймеры, использующие это оборудование составляют всего лишь небольшой процент от общей массы населения игры. Мы оценили их в 0,3 процента базы игроков. 

Разработчики решили показывать информационное сообщение, которое будет всплывать, когда игроки будут загружать клиента EVE на своих старых процессорах. Мы настоятельно рекомендуем всем, у кого появится эта ошибка отправить сообщение в нашу службу поддержки».

 

Оставить комментарий

Посетители сайта
Яндекс.Метрика